<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioBOLETA version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioBOLETA_v11.xsd">
  <SetDTE ID="SETDTE8e94b2ad73e24353bd6a8c66fcd2e4f9">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2018-12-14T11:31:11</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>39</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F1023860T39">
        <Encabezado>
          <IdDoc>
            <TipoDTE>39</TipoDTE>
            <Folio>1023860</Folio>
            <FchEmis>2018-12-14</FchEmis>
            <IndServicio>1</IndServicio>
            <FchVenc>2018-12-14</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSocEmisor>AUTOMATEC IMPORTACIONES LIMITADA</RznSocEmisor>
            <GiroEmisor>IMPORTACION Y EXPORTACION COMERCIALIZACION</GiroEmisor>
            <DirOrigen>Marathon 2879</DirOrigen>
            <CmnaOrigen>Macul</CmnaOrigen>
            <CiudadOrigen>Santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76741027-1</RUTRecep>
            <RznSocRecep>RINTEC SPA</RznSocRecep>
            <DirRecep>AV SAN FRANCISCO 8947</DirRecep>
            <CmnaRecep>PUDAHUEL</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Totales>
            <MntNeto>7504</MntNeto>
            <IVA>1426</IVA>
            <MntTotal>8930</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>AU1110</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1110 - Switch Alimentación puerta peatonal</NmbItem>
          <DscItem>AU1110 - Switch Alimentación puerta peatonal</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>7504.000000</PrcItem>
          <MontoItem>7504</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>39</TD>
            <F>1023860</F>
            <FE>2018-12-14</FE>
            <RR>76741027-1</RR>
            <RSR>RINTEC SPA</RSR>
            <MNT>8930</MNT>
            <IT1>AU1110 - Switch Alimentación puerta peat</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES SPA</RS>
                <TD>39</TD>
                <RNG>
                  <D>1022000</D>
                  <H>1026999</H>
                </RNG>
                <FA>2018-08-23</FA>
                <RSAPK>
                  <M>wCe47Lsnp3/QbMlrl1IgFPEqU60HemLgBX52faLRPQxSCvuVTTxhchHe8XnlEu6whW2KVc8JISYiR9IJTduOnw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">DVg7U+2OJMibgZ16TIuLgbPT8uu3L4l38Fw1Z9jrnrWJO8Ii8HxMpJfi1T8fw7s3URJ3LarIQBBOyXy4OuSg9g==</FRMA>
            </CAF>
            <TSTED>2018-12-14T11:31:11</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">v2SmELKFWeTMeuK7WUA52r40vsdG/qmR68lHWfEm5uNI22bFIHpZOgEk9aqkV/jNxbl8fl5JIAuMVQl/eNxvpw==</FRMT>
        </TED>
        <TmstFirma>2018-12-14T11:31:17</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F1023860T39"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>6KEwsXnay8ZI+WwlkbPEk3L7qqc=</DigestValue></Reference></SignedInfo><SignatureValue>
lmp5gnWaPajzJ6AtOFpGUSSp2TX7JkWNIfzrCO5GtAaBZiReVz20lqxF0ObchR9J
h37fMKypo6Qg1m0WZpuM+xBojLet1QTTG66qL/xHNF+vkomYYiEAhXyT2M2cQs/a
gUhbLCEKo6qEMZF0fPH8dUDtf9GA5Epamy5KVuLXdOYB0+F2R5SvUeEffVplTsLx
CEHrC6PiktJNtyQPWGhLBB2Dlt0ZhRBYsP4LuFAaUPCDqPt1vEWeML2yUohfcx++
KN7zlWhbGqVCtNQDKqOjp9gWU8oH1OhLhPgH5vT4jYh3JkzHz9DNKW18Z1rb8ho2
Qybzr/UA4P8eyVTQ32JGrQ==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F1023860T39">
      <campoString name="DOCENTRY">82694</campoString>
      <campoString name="Comentario">EFECTIVO BASADO EN PEDIDOS DE CLIENTE 85807. BASADO EN ENTREGAS 100068110.</campoString>
      <campoString name="Vendedor">Lissette Alejandra Dominguez Tamayo</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Retiro en Bodega Marathon    Lugar de Despacho: Retiro en Bo</campoString>
      <campoString name="Pago">CONTADO</campoString>
      <campoNumero name="SUBTOTAL">7504</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100068110</campoNumero>
      <campoNumero name="TotalDescto">0</campoNumero>
    </DocPersonalizado></Personalizados></EnvioBOLETA>